/* Front News / Events */
#contentwrapper {padding-top:140px}
#center-middle #eventscroll { 
	background-position:10px top; /*border:1px solid #339933;*/
}
#center-middle #eventscroll #miniwrap {overflow:hidden; /*border:1px solid #333333;*/ z-index:5;}
#center-middle #eventscroll #miniwrap #contain {
	height:201px;
	z-index:4;
}
#center-middle #eventscroll #miniwrap #contain .inner { }
#center-middle #eventscroll #scrollleft { z-index:10;}
#center-middle #eventscroll #scrollright { z-index:10;}
.cinner {  }
#trackerimages { top:0px; }
.ti_active, .ti_inactive {}
.ti_inactive {  }
.ti_active {  }
